body {
    background: lightseagreen;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}
li {
    color: rgb(198, 198, 198);
}
a {
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-weight: 700;
}
.flag1 {
    position: fixed!important;
    left: 0!important;
    top: 0!important;
}
.flag2 {
    position: fixed!important;
    right: 0!important;
    top: 0!important;
}

/* 走馬燈相關樣式 */
.marquee-container {
    background: rgba(0, 0, 0, 0.2);
    /* border: 2px solid #ffb400; */
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.3);
}